﻿/*----------------------------------------- 
   Adjustment for css frameworks  
 ----------------------------------------*/
 * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-kerning: auto; }
 /* Images' default margin */
.container img { margin:0 }
 
/*----------------------------------------/
  Default Typography
----------------------------------------*/
html { font-size: 100%; }  
body { font-family: 'Noto Sans TC', 'Microsoft Jhenghei', '微軟正黑體', 'Oswald', sans-serif; overflow-x:hidden; margin:0; padding:0; height: 100%;  color:#62695b; position: relative;   }
#cms-main p, #cms-main td, #cms-main li, #cms-main label { margin-bottom: 0px; color: #62695b; line-height: 1.85rem; font-weight: 400!important;}
h1, h2, h3, h4, h5, h6 {  font-family: 'Noto Sans TC', 'Microsoft Jhenghei', '微軟正黑體', 'Oswald', sans-serif!important;font-weight: 400!important; }
h1 {font-size: 2.36rem;margin:0.4rem 0;}
h2 {font-size: 2rem;margin:0.6rem 0;}
h3 {font-size: 1.73rem;margin:0.7rem 0;}
h4 {font-size: 1.6rem;margin:0.8rem 0;}
h5 {font-size: 1.48rem;margin:0.8rem 0;}
h6 {font-size: 1.3rem;margin:0.8rem 0;}
#cms-main p {margin:auto 0; display: block;}
#cms-main a{ color:#004501; text-decoration: none;  }
#cms-main a:hover, #cms-main a:active, #cms-main a:visited, #cms-main a:focus {text-decoration: none;  }
#cms-main img{max-width: 100%; height: auto;}

@media all and (max-width: 1024px) {
h1 {font-size: 2rem;}
h2 {font-size: 1.73rem;}
h3 {font-size: 1.6rem;}
h4 {font-size: 1.48rem;}
h5 {font-size: 1.3rem;font-weight:bold;}
h6 {font-size: 1rem;font-weight:bold;}
}
 /*----------------------------------------/
  banner area
----------------------------------------*/
.cms-main-banner { width:100%; height: auto; padding: 0; margin:0px auto; display: flex;  flex-wrap: wrap; align-content: flex-start; position: relative; z-index: 0; line-height: 2.5em; vertical-align: top; background-color: #B1AEAE;  overflow: hidden; }
.cms-main-banner-img{width: 100%;  position: absolute; top: 0%; margin-top: 0px;}
/*.cms-main-banner-img { width: 100%; height: auto; overflow: hidden;  position: relative; z-index: 3;  }*/
.cms-main-banner-img img {  width: 100%; height: auto; top:0px; -o-object-fit: cover;  object-fit: cover; -webkit-backface-visibility: hidden;  backface-visibility: hidden; }
.cms-main-banner-img:before { position: absolute; content: ''; z-index: 2; top: 0; left: 0; width: 100%; height: 100%; background-image: -webkit-linear-gradient(top, transparent 0%, rgba(0,54,8,.9) 75%); background-image: linear-gradient(to bottom, transparent 0%, rgba(0,54,8,.9) 75%);}
.cms-main-banner-txt {width: 100%;  height: 300px; margin:2% auto auto auto; padding: 20px;  display: flex; flex-wrap: wrap;  justify-content: center; align-items:center; align-content: center; flex-direction:column; position: absolute;   z-index: 99;overflow:hidden;}

/* Banner 內文字 =====================================================================*/
.cms-main-banner.ins {  position: fixed; left: 0; top: 70px;  z-index: 0; width: 100%; height: 100%;}
.cms-main-banner-txt h1 {  font-size: 2.75rem; font-weight: 700; text-align: center;   color: #fff;text-shadow:0px 1px rgba(0,0,0,.35); 	}
.cms-main-banner-txt em { font-size: 45px; font-family: "Oswald", "微軟正黑體", sans-serif; line-height: 1; color: #fff;}
#cms-main .cms-main-banner-txt p { font-size: 15px; margin: 0!important; color: #fff;}
@media (max-width: 991.98px) {
.cms-main-banner-txt { height: 200px; }
}
@media (max-width: 767.98px) {
.cms-main-banner-txt { height:auto; margin:1% auto 0 auto; padding: 10px 10px 0px 10px;  }
.cms-main-banner-txt h1 {  font-size: 1.25rem;  	}
.cms-main-banner-txt em { font-size: 1rem; }

}
/*----------------------------------------/
  banner 固定 下方多一個區塊area
----------------------------------------*/
.cms-main-area { position: relative; padding: 0px;  background: #fff; margin-top: 300px;}
@media (max-width: 991.98px) {
 .cms-main-area {  margin-top:240px;}   
}
@media (max-width: 767.98px) {
.cms-main-area {  margin-top:122px;}
}
 /*----------------------------------------/
cms-main-content
----------------------------------------*/
.cms-main-content{position: relative; z-index: 1; padding:30px 0px 100px 0px; }
.cms-decorate-end { height: 100px; width: 100%;  position: absolute; z-index: 13; left: 0px;  }
  
  /*----------------------------------------/
  麵包屑 自訂顏色樣式
----------------------------------------*/
#cms-main .cms-main-banner  .cms-main-breads{ width: 100%; min-height:40px; margin:0px auto; position: relative;z-index:88;  color: #fff; background:transparent;}
.cms-main-breads .breadcrumb{padding: 0px;color: #fff;  margin: 0 auto;}
.cms-main-breads{ width: 100%; min-height:40px; margin:0px auto; position: relative;z-index:1;  color: #fff;  background-color:#009944;}
#cms-main .cms-main-banner .cms-main-breads .breadcrumb li{ font-size: 0.75rem;  color: #fff; }
#cms-main .cms-main-banner .cms-main-breads .breadcrumb li a{ color: #fff; }
.cms-main-banner .breadcrumb-item::before { color: #fff !important;}
#cms-main .cms-main-breads .breadcrumb li{ font-size: 0.75rem;  color: #fff; padding-top:5px; max-width: 100px; overflow: hidden;  word-break: break-all; text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 1;  -webkit-box-orient: vertical; }
#cms-main .cms-main-breads .breadcrumb li a{ color: #fff; }
.breadcrumb-item::before { color: #fff !important;}
@media (max-width: 767.98px) {
#cms-main .cms-main-banner  .cms-main-breads{ min-height:30px;  }
#cms-main .cms-main-breads .breadcrumb li{ padding-top:0px;  }
}


/* description =======================================================================	*/
#cms-main .cms-description{  max-width: 85%; display: flex; flex-wrap: wrap; justify-content:center; align-items: center; flex-direction: column;  padding:20px; margin:10px auto; font-size:0.875rem;font-weight: 400; color: #646c6f;     }
#cms-main .cms-description p{margin:0 !important;font-size:0.875rem; line-height: 1.65rem; color: #646c6f;  }
@media (max-width: 767.98px) {
#cms-main .cms-description{ max-width: 100%;}     
#cms-main .cms-description p{ max-width: 100%; font-size:0.8rem; }
}
/*----------------------------------------/
  title樣式
----------------------------------------*/
.cms-title-h1 { width:100%;  display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content:center;  -ms-flex-pack: center; justify-content: center;  -webkit-align-items: center;  -ms-flex-align: center;  align-items: center;  }
.cms-title-h1::before,.cms-title-h1::after{  content: ''; width: 50px;  height: 1px;   background: #fff;  }
.cms-title-h1::before { margin-right: 30px}
.cms-title-h1::after { margin-left: 30px}
@media (max-width: 1199.98px) {
 }
@media (max-width: 767.98px) {
.cms-title-h1 { font-size:1.5rem;margin-bottom: 10px;margin-top: 15px; }   
 }
 /*Style 2
=================================*/
.cms-title-h2 { width: 100%; display: flex; flex-wrap: wrap; position: relative;  }
.cms-title-h2 h2,.cms-title-h2 h1{ margin:15px 15px 0 15px;  display: flex;  justify-content: center; flex-direction: column;  color: #003608;font-weight: 700;  }
.cms-title-h2 span {margin-top: 10px; font-size: .875rem; color: #4c9063;  text-align: left; display: flex;font-weight: 400; }
.cms-title-h2 i{ display:flex; width:80px; height: 80px;  }
.cms-title-h2 i img{max-width: 100%; height: auto;margin: 0; }
.cms-title-h2 { width:100%;  display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content:center;  -ms-flex-pack: center; justify-content: center;  -webkit-align-items: center;  -ms-flex-align: center;  align-items: center;  }
.cms-title-h2::before,.cms-title-h2::after{  content: ''; width: 50px;  height: 1px;   background: #4c9063;  }
.cms-title-h2::before { margin-right: 30px}
.cms-title-h2::after { margin-left: 30px}
@media (max-width: 767.98px) {
.cms-title-h2 h2,.cms-title-h2 h1{  font-size: 1.5rem; }
.cms-title-h2 i{ width:46px; height: 46px; margin-top: 10px;  }
.cms-title-h2::before,.cms-title-h2::after{ display: none;}
}

/*----------------------------------------/
  title樣式3
----------------------------------------*/
.cms-title-h3 { width: 100%; margin: auto; display: flex; justify-content: flex-start;  align-items: center;}
.cms-title-h3 h1{ margin:1rem ; font-weight: 700; color:#003608;}
.cms-title { margin: 0; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
.cms-title span{ display:block; font-size:.875rem;color: #4c9063; font-weight: 400;  } 
.cms-title::before{  content: '';  margin:10px;  width: 62px;  height: 30px; background: url("../images/index/title.svg") right top/contain no-repeat;  }  
.cms-title-h3 h2 { margin:15px 15px 0 15px; color: #003608;font-weight: 700;  }
.cms-title-h3 h3 { font-size: 1.25rem; color: #4c9063;font-weight: 400;  text-align: center;justify-content: center; width: 100%; }
.cms-title-h3 h3:after {  position: absolute; content: ''; z-index: 0;  bottom:-20px;  left: 0;  width: 100%;  height:20px;  background-image:url("../images/index/title-line.svg"); background-repeat: no-repeat; background-position: center bottom; }
.cms-title-h3 i{ display:flex; width:80px; height: 80px;  }
.cms-title-h3 i img{max-width: 100%; height: auto;margin: 0; }

@media (max-width: 767.98px) {
.cms-title-h3 { width: 100%; max-width:100%;}
    
}
 /*----------------------------------------/
  title樣式4
----------------------------------------*/
.cms-title-block{ width: 96%;  max-width: 900px; margin:1% auto 0px auto; }
.cms-title-block h1 {width:100%; margin:5% 0 4% 0;padding:0px 0px 20px 0px;  display: block;  position: relative; font-size:1.25rem;  color: #000; text-align:center; font-weight:400; letter-spacing: 1px; border-bottom: solid 1px #b6b7ca;}
.cms-title-block h1::after{position: absolute; content: ''; left:30%; bottom: -2px;  width: 200px; height: 3px; background:#4d8e63;} 
.cms-title-block p{margin-top:15px;  font-size:0.875rem; color:#a99e73; text-align: center; }
 
/*----------------------------------------/
  title樣式5
----------------------------------------*/
  
.cms-title-about{ display:block; width: 100%;  position: relative; margin:0 ;  padding: 50px 0px 30px 120px; font-size: 2.35rem; font-weight: 400; color:#2e3160;background: url("../images/index/title.png") no-repeat left 30px;  background-size: 80px 80px; z-index: 999; }
.cms-title-about span{ display:block; font-size:15px; color: #6e77ce; line-height:1.5rem;  }
@media (min-width:768px) {
.cms-title-block h1 { font-size:1.75rem;  margin:0 0 4% 0;}
.cms-title-block h1::after{  left:40%;} 
	
}


.cms-tab-bar,.cms-tab-bar .cms-btn-tab{margin:2% 0px 0px 0px;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:1;background-color:transparent; }
.cms-tab-bar ul,.cms-tab-bar ul li,.cms-tab-bar ul li a{margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;   }
.cms-tab-bar:after, .cms-tab-bar > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.cms-tab-bar .cms-btn-tab{display:none;}
.cms-tab-bar{width:auto;line-height:1;  box-shadow: 0 0 20px rgba(0,0,0,0.15);}
.menu-line{position:absolute;top:0;left:0;height:3px;background:#009944;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-ms-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.cms-tab-bar > ul > li{float:left;}
.cms-tab-bar.align-center > ul{font-size:0;text-align:center;background-color: #fff;}
.cms-tab-bar.align-center > ul > li{display:inline-block;float:none;}
.cms-tab-bar.align-center ul ul{text-align:left;  background: #009944!important;}

.cms-tab-bar > ul > li > a{ width:120px; padding:6px 2px; margin: 5px; position: relative; font-size: 0.9rem; line-height:1.75;   color:#009944!important;  text-decoration-line: none;  overflow: hidden; word-break: break-all; text-overflow: ellipsis;  display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; text-align:center;text-decoration:none;text-transform:uppercase;  border: solid 1px #009944;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;}
.cms-tab-bar > ul > li:hover > a, .cms-tab-bar > ul > li.current > a{color:#fff!important; background: #009944; }
/* .cms-tab-bar > ul > li.current:after {  content: " "; width: 0px;height: 0px;position: absolute; bottom:0px; left: 50%; margin-left: -7.5px; border-style: solid; border-width: 5px 7.5px 0 7.5px;border-color: #009944 transparent transparent transparent;} */
/* .cms-tab-bar > ul > li.has-sub > a{padding-right:25px;padding-left:25px;} */
.cms-tab-bar > ul > li.has-sub > a::after{position:absolute;top:14px;right:10px;width:4px;height:4px;border-bottom:1px solid #000000;border-right:1px solid #000000;content:"";-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:border-color 0.2s ease;-moz-transition:border-color 0.2s ease;-ms-transition:border-color 0.2s ease;-o-transition:border-color 0.2s ease;transition:border-color 0.2s ease;}
.cms-tab-bar > ul > li.has-sub:hover > a::after{border-color:#fff;}
/* .cms-tab-bar ul ul{position:absolute;left:-9999px;  margin-left: 5px;} */
.cms-tab-bar li:hover > ul{left:auto;}
 .cms-tab-bar ul ul ul{margin-left:100%;top:0;}
.cms-tab-bar ul ul li{height:0;-webkit-transition:height .2s ease;-moz-transition:height .2s ease;-ms-transition:height .2s ease;-o-transition:height .2s ease;transition:height .2s ease;  }
.cms-tab-bar ul li:hover > ul > li {min-height:32px; }
.cms-tab-bar ul ul li a{padding:10px 20px; width:120px;color:#009944; background:#dbeae0;font-size: 0.9rem; text-align:left;  overflow: hidden; word-break: break-all; text-overflow: ellipsis;  display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;  text-decoration:none;text-transform:uppercase;  border: solid 1px #009944;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;} 
.cms-tab-bar ul ul li:hover > a,.cms-tab-bar ul ul li a:hover{color:#fff!important;  background: #009944;  }
.cms-tab-bar ul ul li.has-sub > a::after{position:absolute;top:13px;right:10px;width:4px;height:4px;border-bottom:1px solid #dddddd;border-right:1px solid #dddddd;content:"";-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transition:border-color 0.2s ease;-moz-transition:border-color 0.2s ease;-ms-transition:border-color 0.2s ease;-o-transition:border-color 0.2s ease;transition:border-color 0.2s ease;}
.cms-tab-bar ul ul li.has-sub:hover > a::after{border-color:#ffffff;}

@media all and (max-width:769px), only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:1024px), only screen and (min--moz-device-pixel-ratio:2) and (max-width:1024px), only screen and (-o-min-device-pixel-ratio:2/1) and (max-width:1024px), only screen and (min-device-pixel-ratio:2) and (max-width:1024px), only screen and (min-resolution:192dpi) and (max-width:1023px), only screen and (min-resolution:2dppx) and (max-width:1024px){
.cms-tab-bar{width:100%;margin-top:0px !important; position: relative; z-index:1;}
.cms-tab-bar ul{width:100%;display:none;}
.cms-tab-bar.align-center > ul,.cms-tab-bar.align-right ul ul{text-align:left;}
.cms-tab-bar ul li,.cms-tab-bar ul ul li,.cms-tab-bar ul li:hover > ul > li{width:100%;height:auto;border-top:1px solid rgba(120, 120, 120, 0.15);}
.cms-tab-bar ul li a,.cms-tab-bar ul ul li a{width:100%; border: none;  margin: 0px; padding:15px 25px;  }
.cms-tab-bar > ul > li,.cms-tab-bar.align-center > ul > li,.cms-tab-bar.align-right > ul > li{float:none;display:block;}
.cms-tab-bar ul ul li a{ font-size:12px;color:#000000; text-align:center;}
.cms-tab-bar ul ul li:hover > a,.cms-tab-bar ul ul li a:hover{color:#000000;}
.cms-tab-bar ul ul ul li a{padding-left:40px;  }
.cms-tab-bar ul ul,.cms-tab-bar ul ul ul{position:relative;left:0;right:auto;width:100%;margin:0; background: #dbeae0;}
.cms-tab-bar > ul > li.has-sub > a::after,.cms-tab-bar ul ul li.has-sub > a::after{display:none;}
.menu-line{display:none;}
.cms-tab-bar .cms-btn-tab{display:block; padding:15px 20px;color:#fff;cursor:pointer;font-size:12px; font-weight: 700;  text-transform:uppercase;background-color:#28a745;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
.cms-tab-bar .cms-btn-tab::after{content:'';position:absolute;top:20px;right:20px;display:block;width:15px;height:2px;background:#fff;}
.cms-tab-bar .cms-btn-tab::before{content:'';position:absolute;top:24px;right:20px;display:block;width:15px;height:6px;border-top:2px solid #fff;border-bottom:2px solid #fff;}
.cms-tab-bar .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(120, 120, 120, 0.15);height:46px;width:46px;cursor:pointer;}
.cms-tab-bar .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#000000;z-index:99;}
.cms-tab-bar .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#000000;z-index:99;}
.cms-tab-bar .submenu-button.submenu-opened:after{display:none;}
.cms-tab-bar > ul > li.current:after { display: none;} 
.cms-tab-bar > ul > li:hover > a, .cms-tab-bar > ul > li.current > a{color:#009944!important; background: none; }
  
 }
 
/* ==========nav.stick end==========*/
aside.cms-tab-bar.navfix {  position: fixed;  top:-34px; width: 100%;background: #fff!important; box-shadow: 0 0 20px rgba(0,0,0,0.15);z-index: 9;  }
aside.cms-tab-bar.navfix ul{   z-index:9;}
@-webkit-keyframes getIn {
    0% { opacity: 1;  -webkit-transform: translate3d(0, 120%, 0); transform: translate3d(0, 120%, 0); }
    100% { opacity: 1;  -webkit-transform: none; transform: none;  }
}
@keyframes getIn {
    0% { opacity: 1;  -webkit-transform: translate3d(0, 120%, 0); transform: translate3d(0, 120%, 0);  }
    100% { opacity: 1; -webkit-transform: none; transform: none;  }
}
.getIn {-webkit-animation-duration: 1s; animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both; -webkit-animation-name: getIn; animation-name: getIn;}
@media (max-width:769px) {
aside.cms-tab-bar.navfix {  position: relative; }
aside.cms-tab-bar.navfix ul{ position: relative; }
}




/*----------------------------------------/
  分頁 自訂顏色樣式
----------------------------------------*/
.cms-pagination{}
.cms-pagination .page-link { color:#31315e; background-color:#fff; border: 1px solid #cccce2;}
.cms-pagination .page-link:hover { color: #fff; background-color:#686aab; border-color:#686aab;}
.cms-pagination .page-link:focus { box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);}
.cms-pagination .page-item:first-child .page-link { }
.cms-pagination .page-item:last-child .page-link { }
.cms-pagination .page-item.active .page-link { color: #fff!important;  background-color:#4c9063; border-color:#4c9063;}
.cms-pagination .page-item.disabled .page-link { color: #6c757d;  background-color: #fff; border-color:#cccce2;}

/*----------------------------------------/
  btn 自訂顏色樣式
----------------------------------------*/
#cms-main .btn { padding: 5px 10px; font-size: 14px; line-height: 1.75; }
#cms-main .btn-flex { flex-wrap: wrap;width: 100%;}
#cms-main .btn-flex .btn-flex_1{ width: calc(100% - 30px);overflow: hidden;}
#cms-main .btn-flex .btn-flex_2{ width: 30px;}
#cms-main .btn-secondary{  font-size: .95rem;color:#fff;line-height: 1.5;  }
.btn.cms-btn-pill { border-radius: 6.1875rem; }
.btn.cms-btn-outline-primary{text-align: center; color: #30315f;  font-weight:400;  border-color:#30315f;  }
.btn.cms-btn-outline-primary:hover { color:#71869d; background-color:#e2e2e2; border-color:#e2e2e2;}
.btn.cms-btn-secondary { color:#fff; font-weight: 400;  background-color:#7d4b9a; border-color:#7d4b9a;  }
.btn.cms-btn-secondary:hover { color: #71869d; background-color:#eaedfb; border-color:#eaedfb; }

.btn-back {  color: #48443b;  margin-bottom: 15px; padding: 5px 20px;   line-height: 28px;  text-align: center; background: url(../images/icon/arrow-left.svg) no-repeat left 8px; border: solid 1px #48443b;}
.btn-back:hover { color: #c9163a;  }
 
.cms-btn-submit{  font-weight: 400; background:#4c8f63!important;border: solid 1px #4c8f63;  color: #fff!important; vertical-align: text-bottom; }
.cms-btn-submit:hover { color: #fff;  background:#009c44;   box-shadow: 0px 3px 10px rgba(76,143,99,.5); }

.transition-3d-hover { transition: all .2s ease-in-out}
.transition-3d-hover:focus, .transition-3d-hover:hover {-webkit-transform: translateY(-3px);transform: translateY(-3px)}

.cms-text-pink{color: #ed5a5a!important;}


/*cms-btn Styles 樣式
=================================*/ 
 /*cms-btn Styles 1===*/
a.cms-btn-01  { position: relative; margin:20px auto;padding: 5px 50px; display: flex;align-items: center;  border:solid 1px #4c9063;  font-size: 1rem;  color: #4c9063; font-weight: 400; line-height: 38px;  letter-spacing: 2px; transform: scale(1);  transition: all 1s; }
a.cms-btn-01::after {content: ""; width:80px; height: 80px; display: block; position: absolute; right: -120px; top:0px; background: url("../images/icon/icon-p1.png") left top; background-size: 80px;animation: peo2 2500ms infinite ease-in-out;}
a.cms-btn-01:hover { color:#fff!important;text-shadow:1px 1px  rgba(0,0,0,.5);  background:#029944; transform: scale(1.05);}
 
 /*cms-btn Styles 2===
.cms-btn-02{   padding: 5px 50px; display: flex;align-items: center;    margin:20px auto; text-align: center; font-size: 1.1rem; font-weight:400; color:#fff; background-color:#029944;   -webkit-transition: all 0.3s; transition: all 0.3s;  }
.cms-btn-02:hover { color:#fff;  background-color: #344357; transform: scale(1.05);}
.cms-btn-02:active,.cms-btn-02:visited { color: #fff; }
*/

 /*cms-btn Styles 2===*/
a.cms-btn-02 { position: relative; margin: auto; padding:18px 22px; transition: all 0.2s ease;}
a.cms-btn-02:hover span{ color: #fff; }
a.cms-btn-02:before { content: ""; position: absolute; top:10px; left: 0; display: block; border-radius: 28px; background: #ddece2; width: 46px; height:46px; transition: all 0.3s ease;}
a.cms-btn-02 span { position: relative; font-size:1.15rem; line-height: 18px;  letter-spacing: 0.25em; text-transform: uppercase; vertical-align: middle;}
a.cms-btn-02 svg { position: relative;  top: 0; margin-left: 10px; fill: none; stroke-linecap: round; stroke-linejoin: round; stroke: #111; stroke-width: 2; transform: translateX(-5px); transition: all 0.3s ease;}
a.cms-btn-02:hover:before { width: 100%; background:#28a745;}
a.cms-btn-02:hover svg {  transform: translateX(0);}
a.cms-btn-02:active { transform: scale(0.96);}
 @media (max-width: 767.98px) {
a.cms-btn-02 span {  font-size:1rem; }

}
  /*cms-btn Styles 2===*/
#cms-main  .cms-btn-03{   padding: 10px 50px; display: flex; align-items: center;  justify-content: center;   margin:20px auto; text-align: center; font-size: 1.1rem; font-weight:400; color:#4c9063; background-color:#fff;   -webkit-transition: all 0.3s; transition: all 0.3s;  }
#cms-main  .cms-btn-03:hover { color:#fff;  background-color: #344357; transform: scale(1.05);}
#cms-main  .cms-btn-03:active,.cms-btn-03:visited { color: #4c9063; }
 
  /*cms-btn Styles 3===*/

a.cms-btn-04  { position: relative; margin:20px auto;padding: 5px 20px; width: 100%;  max-width: 50%; display: flex;  justify-content: center; align-items: center;  background:#029944;  font-size: 1rem;  color: #fff!important; font-weight: 700; line-height: 38px;  letter-spacing: 2px; transform: scale(1);  transition: all 1s; }
/*a.cms-btn-04::after {content: ""; width:80px; height: 80px; display: block; position: absolute; right: -120px; top:0px; background: url("../images/index/btn-right.png") left top; background-size: 80px;animation: peo2 2500ms infinite ease-in-out;}
*/a.cms-btn-04:hover { color:#fff!important;text-shadow:1px 1px  rgba(0,0,0,.5);  background:#4c9063; transform: scale(1.05);}
@media only screen and (max-width:414px) { a.cms-btn-04{max-width: 72%;} }
 

a.cms-btn-back { width:auto; color:#797371!important; font-weight: 700;border: solid 1px #797371;   display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content:center;  -ms-flex-pack: center; justify-content: center;  -webkit-align-items: center;  -ms-flex-align: center;  align-items: center;  }
.cms-btn-back:before,.cms-btn-back::after{  content: ''; width: 30px; height:1px; background:#797371;-moz-transition: ease 0.3s; -o-transition: ease 0.3s; -webkit-transition: ease 0.3s;  transition: ease 0.3s;  }
.cms-btn-back:before { margin-right: 20px; margin-left: 5px;}
.cms-btn-back:after { margin-left: 20px; margin-right: 5px;}
a.cms-btn-back:hover {   color:#28a745!important; border: solid 1px #28a745;}
 .cms-btn-back:hover:before{ background:#28a745; -moz-transform: translateX(20%); -ms-transform: translateX(20%); -webkit-transform: translateX(20%); transform: translateX(20%);  }
.cms-btn-back:hover:after{ background:#28a745;-moz-transform: translateX(-20%); -ms-transform: translateX(-20%); -webkit-transform: translateX(-20%); transform: translateX(-20%);  }

@media (max-width: 767.98px) {
.cms-btn-back  { font-size:.875rem; padding:5px  10px;}  
.cms-btn-back:before,.cms-btn-back::after{ display: none; }
 }



/*----------------------------------------/
  ul style 自訂樣式
----------------------------------------*/
.cms-dot{ width: auto;  display: block; margin: 5px auto; }
.cms-dot li{ width: 100%; display: block; padding:1px 0 3px 15px; font-size:0.938rem; line-height:1.75rem; font-weight:400;  background: url(../images/icon/dot.svg)  no-repeat left 10px; background-size:6px;}
.cms-arrow{ width: 100%; display: block; margin: 1.5% auto; }
.cms-arrow li{ width: 100%; display: block; padding:1px 0 10px 15px; font-size:15px; line-height:1.4em; font-weight:400; background: url(../images/icon/arrow-right.svg) no-repeat left 8px; background-size:8px;}
.cms-decimal { list-style-position: outside; list-style-type: decimal; padding-left: 15px;}
.cms-decimal li{margin-bottom: 10px; font-size:15px; line-height:1.5em; font-weight:400;  }

/*----------------------------------------/
  ul style 自訂樣式
----------------------------------------*/

.cms-table-scroll { overflow-x: auto; }
 /*--------form style-------------*/
#cms-main label{ font-size:.9rem;}
input[type="radio"], input[type="checkbox"] {box-sizing: border-box; width:16px; height:16px; margin-top:8px; margin-right:4px;  line-height:2rem;    }
input, option, textarea{line-height:2rem;  padding-left:15px;  font-size:0.875rem; color: #000;background-color:rgba(255,255,255,.8);border: 1px solid #afbabf;border-radius:0px;  }
 *:focus { outline: none; }
/* placeholder --*/  
input::placeholder {  font-size:0.875rem;  }
input:focus, textarea:focus { outline: none;  }
input:focus:placeholder { color: transparent;  }
input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; }
input:focus::-moz-placeholder { color: transparent; }
input:focus:-ms-input-placeholder { color: transparent; }
select{min-height:2rem; line-height:2rem;  padding-left:15px;  font-size:0.875rem; color: #000;background-color:rgba(255,255,255,.8);border: 1px solid #afbabf;border-radius:0px;  }

/*IE */
select::-ms-expand {display: none; }
select:focus{ box-shadow: 0 0 5px 2px #467BF4;    }
@media only screen and (min-width:1025px){
  .cms-tab-bar{width: 220px;display: inline-block;vertical-align: top;margin: 8% 0px 0px 15px;}
  .cms-main-content{width: calc(100% - 243px);display: inline-block;padding: 30px 30px 100px;}
  aside.cms-tab-bar.navfix{position: relative;top: 0;width: 220px}
  .cms-tab-bar > ul > li > a{width: 210px;font-size: 18px;}
  .cms-main-content.w_100 {width: 100%;}
  .cms-tab-bar > ul > li > a{border: 0;transition: all .3s; padding-left: 50px;text-align: left;}
  .cms-tab-bar > ul > li > a::before{content:' ';position: absolute;top: 50%; transform: translateY(-50%);left: 20px;width: 20px;height: 1px;background-color: #ddd;transition: all .3s;}
  .cms-tab-bar > ul > li > a:hover{transition: all .3s;padding-left: 65px;background-color: #fff;color: #009944!important;}
  .cms-tab-bar > ul > li.current > a{transition: all .3s;padding-left: 65px;background-color: #fff;color: #009944!important;}
  .cms-tab-bar > ul > li > a:hover:before{transition: all .3s;width: 35px;background-color: #32e0c4;}
  .cms-tab-bar > ul > li.current > a::before{transition: all .3s;width: 35px;background-color: #32e0c4;}
  .cms-tab-bar > ul > li:hover > a, .cms-tab-bar > ul > li.current > a{color: #009944!important; background: #fff; }
  .cms-tab-bar ul ul li a{width: 100%;border: 0;background-color: #f2f2f2 !important;color: #333;text-align: left;font-size: 16px;padding: 15px 15px 15px 72px;transition: all .3s;}
  .cms-tab-bar ul ul li a:before{content:' ';position: absolute;top: 50%; transform: translateY(-50%);left: 22px;width: 35px;height: 1px;background-color: #ddd;transition: all .3s;}
  .cms-tab-bar ul ul li a:hover{transition: all .3s;padding-left: 84px;background-color: #f2f2f2;color: #009944!important;}
  .cms-tab-bar ul ul li a:hover:before{transition: all .3s;width: 50px;background-color: #32e0c4;}
  .cms-tab-bar ul ul li.current a{transition: all .3s;padding-left: 84px;background-color: #f2f2f2;color: #009944!important;}
  .cms-tab-bar ul ul li.current a:before{transition: all .3s;width: 50px;background-color: #32e0c4;}
  .cms-tab-bar ul ul li{height: 100%;}
  .cms-tab-bar > ul > li.has-sub > a::after{display: none;}
}